## mmllib 0.3.0.post1

=== debian/changelog ===
mmllib (0.3.0.post1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop PyPy support
  * Drop Python 2 support
  * Bump standards version to 4.4.0 (no changes)
  * Bump debhelper compat level to 12

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 16:04:09 +0200

mmllib (0.3.0.post1-1) unstable; urgency=low

  * Initial release. (Closes: #853055)

 -- Dominik George <nik@naturalnet.de>  Thu, 22 Sep 2016 14:07:12 +0200
