=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mmllib

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/mmllib-tools/usr/bin
	mv debian/python3-mmllib/usr/bin/* debian/mmllib-tools/usr/bin
	rm -rf debian/py*-mmllib/usr/bin

override_dh_installdocs:
	dh_installdocs -pmmllib-tools --link-doc=python3-mmllib
	dh_installdocs --remaining-packages
