=== debian/watch ===
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/" \
https://pypi.debian.net/MMLlib/MMLlib@ANY_VERSION@@ARCHIVE_EXT@
