=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: mmllib
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Dominik George <nik@naturalnet.de>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
-Homepage: https://github.com/Natureshadow/mmllib
-Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/mmllib.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/mmllib
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://edugit.org/Teckids/hacknfun/libs/mmllib
+Testsuite: autopkgtest-pkg-pybuild
+Vcs-Git: https://salsa.debian.org/python-team/packages/mmllib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mmllib
 
 Package: python3-mmllib
 Architecture: all
