=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 override_dh_installdocs:
 	dh_installdocs -pmmllib-tools --link-doc=python3-mmllib
 	dh_installdocs --remaining-packages
+
+override_dh_auto_test:
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m unittest -v" dh_auto_test
